<?php
$z[0]=Array("field","煎虾孖,煎虾孖介绍,阳西县特产,,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","煎虾孖煎虾孖是盛行阳西一种风味小吃，其历史可追溯到宋代，相传苏东坡谪岭南时，曾路过织篢太平驿，被这里的虾孖迷住了，一连住了三日，连荔枝也不愿吃了。后来阳西人为纪念他，在太平城建了太平书院，记下了他贬谪南疆那段凄惶的历史。据说，最早的虾孖，不",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","煎虾孖_阳西县特产煎虾孖",359,420);
$z[2][4]['name']="title";
$z[3]=Array("field","",422,461);
$z[3][4]['name']="writer";
$z[4]=Array("field","",463,502);
$z[4][4]['name']="source";
$z[5]=Array("field","",504,544);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　煎虾孖\n</p><p>　　煎虾孖是盛行阳西一种</a>，其历史可追溯到宋代，相传苏东坡谪岭南时，曾路过织篢太平驿，被这里的虾孖迷住了，一连住了三日，连荔枝也不愿吃了。后来阳西人为纪念他，在太平城建了太平书院，记下了他贬谪南疆那段凄惶的历史。据说，最早的虾孖，不是下到油镬里滚，而是放进镬煎，边煎边洒水，形成一个个的粉团子，后来越吃越精，改用油来滚，这样的虾孖酥香松脆，味道清甜，爽口，为阳西常见的风味点心。\n</p><p>　　虾孖不一定用虾肉做馅，也可用蚝，用鲜鱿，个别乡镇还用生鱼片。其做法是：将虾或蚝等去壳，用油盐放镬略拌一下，舀上放一边，再备湿粉浆一盘，粉浆粘稠要适中，并放上少许葱花、蒜油等调味品。开始煎料，放油在镬内煮滚，用铁壳子舀粉少许，把馅置粉浆中，油滚一分钟即成。煎虾孖重要关节是配馅，放佐料，油要取纯正花生油，同时，油滚时间的把握度要精确。这方面，阳西以儒洞上洋虾孖最畅销。到阳西，客人如不吃上一两个儒洞、上洋虾孖，会引为憾事。",546,1411);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140618/140302UG23330-54T4.gif",1413,1498);
$z[7][4]['name']="litpic";

?>